import React, { useState, useRef, useEffect, useMemo } from "react";
import {
    ListGuesser,
    EditGuesser,
    ShowGuesser,
} from "react-admin";

import StockItemList from "./StockItemList";
import StockItemEdit from "./StockItemEdit";

export default {
    list: StockItemList,
    edit: StockItemEdit,
    show: ShowGuesser,
    recordRepresentation: (record) => {
        return `${record.id}`
    }
};
